Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4904

Overview

Vulnerability Score 6.0 6.0
CVE Id CVE-2008-4904
Last Modified 29 Jan 2009 01:57:42
Published 03 Nov 2008 07:58:40
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2008-4904

Summary

SQL injection vulnerability in the "Manage pages" feature (admin/pages) in Typo 5.1.3 and earlier allows remote authenticated users with "blog publisher" rights to execute arbitrary SQL commands via the search[published_at] parameter.

Vulnerable Systems

Application

  • Typosphere Typo 1.6

  • Typosphere Typo 1.6.8

  • Typosphere Typo 2.0.0

  • Typosphere Typo 2.0.1

  • Typosphere Typo 2.0.5

  • Typosphere Typo 2.0.6

  • Typosphere Typo 2.5.0

  • Typosphere Typo 2.5.1

  • Typosphere Typo 2.5.2

  • Typosphere Typo 2.5.3

  • Typosphere Typo 2.5.4

  • Typosphere Typo 2.5.5

  • Typosphere Typo 2.5.6

  • Typosphere Typo 2.5.7

  • Typosphere Typo 2.5.8

  • Typosphere Typo 2.6.0

  • Typosphere Typo 3.99.0

  • Typosphere Typo 3.99.1

  • Typosphere Typo 3.99.2

  • Typosphere Typo 3.99.3

  • Typosphere Typo 3.99.4

  • Typosphere Typo 4.0.0

  • Typosphere Typo 4.1.1

  • Typosphere Typo 5.0.2

  • Typosphere Typo 5.0.3

  • Typosphere Typo 5.0.3.98

  • Typosphere Typo 5.0.3.98.1

  • Typosphere Typo 5.1

  • Typosphere Typo 5.1.1

  • Typosphere Typo 5.1.2

  • Typosphere Typo 5.1.3


References

XF - typo-searchpublishedat-sql-injection(46205)

BID - 31993

BUGTRAQ - 20081031 Typo <= 5.1.3 Multiple Vulnerabilities

SREASON - 4550

SECUNIA - 32272


Last Updated: 27 May 2016 10:48:39